57 reviews
  • A Thunderbird 2.0.0.23 (20090812) verziójához használható a 1.1.3.1-es szótár is használható, letölthető :

    https://addons.mozilla.org/en-US/thunderbird/addons/versions/3386
  • Sajnos a szótár még mindig nem telepíthető. Van esetleg más alternatíva? Segítségüket kérném!
  • Sajnos nem lehet használni a szótárt mert nem javították ki a hibákat.Szeptember óta nem volt rá lehetőség???!!!
    Milyen hibákat? Mivel nem kompatibilis? OK, sejtem, mi a gond. A Thunderbird 2-vel nem kompatibilis. El kéne olvasni, ami ki van írva a További tudnivalók közé. Thunderbird 2-höz használja ezt a verziót: http://ftp.mozilla.org/pub/mozilla.org/addons/3386/hungarian_dictionary-1.1.3.1-fx+tb+sm.xpi\r\nAz 1-es osztályzat azt hiszem nem nekünk jár...\r\nHa megjelenik végre a Thunderbird 3, akkor az egész probléma meg fog szűnni.
  • 56 éves laikus vagyok!! Régen gyönyörűen működött levélírás közben és után a helyesírás javítása!
    Most a 3.5.3 van a gépen 2.0.0.23 Thunderbird is, de nem hajlandó helyesírást végezni!!!
    Kérdezném, mi a teendőm? Tegyem vissza a régi verziókat, vagy tudnak e-mailben választ küldeni a problémámra? Köszönettel: fody@fibermail.hu
  • Bin dafür dankbar und freue mich, da mir viel Blättern erspart bleibt!
  • magyarispell.sourceforge.net oldalról letöltve jól működik, de az itteni verzió thunderbird 2.0.0.21 -ben nem települ magától
  • aktuális 2.0.0.19 Thunderbird-del nem megy, buherálni kell
  • very useful
  • Hehe nahát működik! :D Hú de mérges voltam amikor a FF3-ra frissítés után nem ment.

    Na ezt a technikát kipróbálom más kiegészítőkön is amik nem mentek.

    Ezer köszönet Beerka!!!
  • Amúgy Beerka-nak igaza van (és a többieknek is). Pici macera, de megy.
  • Nem működik a 2.x óta
  • Nem kompatibilis a 3.0.3-mal, így nem működik
  • A magyarispell.sourceforge.net szótárral a Firefox problémázik, hogy ismeretlen forrásból számazik...
    Megoldható esetleg, hogy a Mozilla Addon-jai közé is bekerüljön?
  • Get it from http://magyarispell.sourceforge.net/
  • Hát en is Sírva könyörgöm, csináljátok meg 3-as Firefoxra is!Nagyon kérlek beneteket! Nagyon fontos a számomra!
    Sikerült megszerezni az addon tulajdonjogát, mostantól nem lesz gond a frissítésekkel.
  • Ich wünsche mir das auch bei dieser neuen Version von Mozila Firefox ich den Hungarian Dictionary verwenden könnte!
    Wird das auch noch erneuert???
  • Ich hatte es bei den älteren Versionen immer installiert gehabt und war damit sehr zufrieden, leider kann ich es bei der neuen Version nicht installieren. Wird das noch kommen?
  • Mint minden kiegészítőt, ezt is meg lehet heccelni :)
    1. Az .xpi letölt (http://releases.mozilla.org/pub/mozilla.org/addons/3386/hungarian_dictionary-1.1.3.1-fx+tb+sm.xpi). Legegyszerűbb más böngészővel, v. letöltővel.
    2.: A letöltött fájl (ami tulajdonképpen egy .zip archivum) megnyit. Total Commanderrel CTRL+PgDown, intézőben átnevez .zipre, aztán duppla katt.
    3.: Az install.rdf-ben az "em:maxVersion" tag-ek tartalmát kicsit feljebb kell venni (3.2, 9.9, ahogy tetszik :D ) Nem tudom, melyik a tüzesróka, én a célszerűség kedvéért mindegyiket felcsavartam. TC-ben fájl szerkesztése F4, majd OK (igen, ki akarjuk csomagolni és szerkeszteni). Miután kész, mentés és megint OK. (Jaja, ha már átszerkesztettük, akkor csomagolja is vissza bele!)
    4.: 3-as Firefox-ban Fájl/Fájl megnyitása, aztán jöhet a heggesztet .xpi
    Működik Thunderbirddel és Seamonkey-vel is :D
  • Works fine with Firefox 3.0.1 too!
  • 1, uninstall hungarian dictionary
    2, install Nightly Tester Tools (innen)
    3, regisztráltam magam
    4, újra bejelentkeztem ide
    5, Add to FireFox gomb alatt -> ignore version check
    6, az addons menübe lépve dobott valalmi ostoba figyelmeztetést -> force install a hungarian dictionary-ra

    meg még közbe nnéha újrainulgatott a FF de nem volt velel gond

    thx mindenkinek
  • 1, uninstall hungarian dictionary
    2, install Nightly Tester Tools (innen)
    3, regisztráltam magam
    4, újra bejelentkeztem ide
    5, Add to FireFox gomb alatt -> ignore version check
    6, az addons menübe lépve dobott valalmi ostoba figyelmeztetést -> force install a hungarian dictionary-ra

    meg még közbe nnéha újrainulgatott a FF de nem volt velel gond

    thx mindenkinek
  • Köszi jdpal... nekem is így müxik!!
  • Tudom, hogy nem a legszebb megoldás, de én úgy küszöböltem ki a problémát, hogy leszedtem az xpi-t (ami igazából egy zip) és a benne lévő install.rdf-ben átírtam a ec8030f7-c20a-464f-9b0e-13a3a9e97384 guid-dal (ffx) rendelkező alkalmazáshoz tartozó maxVersion paramétert 3.0.*-ra, majd telepítettem a saját gépemről. Nem is értem, hogy a szerzők ezt miért nem teszik meg.

    Mellesleg ez csak a nem magyar 3.0.*-s firefoxra vonatkozik, a magyarba bele van építve a magyar szótár eleve. Tudja valaki, hogy az vajon ugyanez a szótár-e?
  • Jah, elfelejtettem írni, hogy szükséges hozzá a lent már említett Nightly Tester Tools. Először telepítsd fel azt, majd azután megjelenik a Force install gomb. ;)
  • ...hát nincs olyan gomb hogy "Force Install". Elég szomorú, hogy ennyi idő után sincsen egy működő magyar helyesírás-ellenőrző a 3-as Ff-hoz.